.post, .page {
  margin: 0 !important;
}
@font-face {
  font-family: 'BTBrik';
  src: url('https://tapeballcouncilofpakistan.com/wp-content/uploads/2025/09/BTBrikOblique.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.btbrik, .btbrik *{
  font-family: 'BTBrik', sans-serif !important;
}
p{
	margin: 0;
}
a{
  text-decoration: none;
}
.container{
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 10px;
}
.web_content ul{
  padding: 0 0 0 15px;
  margin: 0;
}
.logo_col::after {
  content: '';
  position: absolute;
  left: -100%;
  background: #fff;
  width: 100%;
  height: 100%;
  top: 0;
}
.header_heading h2 span{
	color: #00b500;
}

.gjs-row{
	margin: 0 !important;
}
.gjs-row:first-child{
	display: none;
}
.gjs-row .gjs-cell{
	display: flex;
}
.gjs-row .gjs-cell input:nth-child(1) {
  width: calc(100% - 130px);
}
.gjs-row .gjs-cell input {
  width: 100%;
  background-color: #fff !important;
  font-size: 14px;
  color: #333;
  padding: 15px;
  border-radius: 0;
  outline: none !important;
  border: none;
  font-family: 'Outfit',sans-serif;
}
.gjs-row .gjs-cell input:last-child {
  width: 130px;
}
.gjs-cell input[type="submit"] {
  background: #009300 !important;
  border-color: #009300 !important;
  font-weight: 500;
  display: inline-block;
  cursor: pointer;
  border: 0;
  text-transform: uppercase !important;
  font-size: 14px !important;
  padding: 19px 25px !important;
  border-radius: 0 !important;
  color: #fff !important;
  transition: all 0.5s;
  font-family: 'Outfit',sans-serif;
}
.gjs-cell input[type="submit"]:hover{
	background: #00b500 !important;
	border-color: #00b500 !important;
}
.province_box img {
  max-width: 100px;
  margin: 0 auto;
}
.province_slider{
  margin: 0 -10px;
}
.province_slider .slick-slide {
  padding: 0 10px;
}

.custom_gallery .gallery-item {
  max-width: unset !important;
}
.custom_gallery .gallery-item img {
  height: 250px;
  object-fit: cover;
  box-shadow: 0 0 10px #00000021;
}

.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details{
    padding: 0 !important;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-date-time::before{
    content: "\f073" !important;
    font-family: "Font Awesome 6 Free" !important;
    color: #01401b;
}
.wpem-event-listings .wpem-event-type {
  display: none !important;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-location::before{
    font-family: "Font Awesome 6 Free" !important;
    color: #01401b;
    content: "\f3c5" !important;
    font-weight: 600;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper:hover, .wpem-main-vmenu-dashboard-wrapper .wpem-main-vmenu-dashboard-content-wrap .wpem-dashboard-events-block-wrap .wpem-dashboard-event-list-wrapper .wpem-dashboard-event-list:hover {
  box-shadow: unset;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper{
    border: 0 !important;
    border-radius: 0 !important;
}
.event_title, .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text{
  font-size: 20px;
  font-weight: 600;
  color: #000 !important;
  text-transform: capitalize;
  line-height: 1.3;
  transition: all 0.3s;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-family: Jost;
  margin: 10px 0;
}
.event_title:hover, .wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-title .wpem-heading-text:hover{
  color: #00771e !important;
}
.wpem-event-filter-version-2-dropdown .wpem-form-group, .wpem-event-listings.wpem-event-listing-box-view{
  margin: -10px;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-box-col {
  padding: 10px;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner{
  border-radius: 10px;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-banner-img{
    border-radius: 10px !important;
    display: block;
    width: 100%;
}
.event_image img {
  border-radius: 10px !important;
  display: block;
  width: 100%;
  height: 320px !important;
  object-fit: cover;
}
.event_date p, .wpem-event-date-time-text, .wpem-event-location-text{
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7142857143;
  color: #B7B7B7;
  margin: 8px 0 0;
  text-transform: capitalize;
}
.wpem-event-date-time-text, .wpem-event-location-text{
  color: #6C6C6C;
}
.event_date p i{
  color: #C33130;
  margin-right: 5px;
}
.start-date {
  color: #C33130;
}


.posts_row{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.posts_row .blog_col {
  width: calc(25% - 12px);
}
.blog_image img{
  width: 100%;
  display: block;
  border-radius: 10px;
  height: 250px;
  object-fit: cover;
}
.blog_box_wrap .blog_title {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.3;
  color: #000;
  font-family: Jost;
  text-decoration: none;
  margin: 10px 0;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  transition: all 0.3s;
}
.blog_box:hover .blog_title {
  color: #00771e;  
}
.blog_box_wrap p{
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  color: #000;
  font-family: Jost;
  margin: 0 0 5px;
}
.blog_box_wrap .blog_btn{
  font-size: 16px;
  font-weight: 600;
  color: #00771e;
  font-family: Jost;
  text-decoration: underline;
  transition: all 0.3s;
}
.blog_box_wrap .blog_btn:hover{
  color: #00b500;
}

.post_slider .slick-slide > div {
  display: block !important; 
  width: 100% !important;
}

/* Ensure blog box full width */
.post_slider .blog_col {
  display: block !important;
  width: 100%;
  max-width: 100%;
}
/*////////////////////SINGLE-BLOG/////////////////*/
.single_post {
  padding: 40px 0;
}
.single_post_row {
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.single_post_content {
  width: 75%;
  padding-right: 30px;
}
.posts_sidbar {
  width: 25%;
}
.entry-title.blog_title {
  font-size: 36px;
  font-weight: 500;
  line-height: 1.4;
  margin: 0 0 10px;
  color: #000;
  text-align: center;
}
.single_post .entry-meta {
  text-align: center;
  font-size: 15px;
  color: #666;
  font-weight: 400;
  line-height: 1.7;
}
.single_post .entry-meta a {
  color: #000;
}
.single_post .entry-meta a:hover{
    color: #00b500;
}
.single_post .entry-header {
  margin-bottom: 34px;
}
.post-thumbnail img {
  width: 100%;
  display: block;
}
.single_post .entry-content ul li {
  margin: 10px 0;
}
.single_post .edit-link, .single_post .cat-links{
  display: none;
}
.single_post .entry-footer {
  background: unset;
  padding-bottom: 40px;
  border-bottom: 1px solid #e0e0e087;
}
.single_post .tags-links {
  font-weight: 500;
  color: #000;
}
.single_post .tags-links a {
  color: #666;
  font-weight: 400;
  font-size: 15px;
  margin-left: 10px;
}
.single_post .nav-links a {
  word-wrap: break-word;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  margin: 0;
  color: #000;
  display: block;
  position: relative;
}
.single_post .nav-links a::before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
  color: #000;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
}
.single_post .nav-previous a::before{
    left: 0;
    content: '\f060';
}
.single_post .nav-next a{
    padding-right: 33px;
}
.single_post .nav-next a::before{
    content: '\f061';
    right: 0;
}
.single_post .nav-previous a{
    padding-left: 33px;
}
.single_post .nav-subtitle {
  display: block;
  font-size: 11px;
  line-height: 16px;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-weight: 500;
  color: #9b9b9b;
  margin-bottom: 4px;
}
.single_post .nav-links {
  padding-top: 40px;
}
.wp-block-heading.post_cat, .posts_sidbar .wp-block-heading{
  font-size: 22px;
  line-height: 26px;
  font-weight: 500;
  color: #000;
  margin: 0 0 5px;
}
.single_post .widget_categories ul, .posts_sidbar ul{
    margin: 0 !important;
    padding-left: 20px;
}
.single_post .widget_categories ul li, .posts_sidbar ul li{
    padding: 8px 0;
}
.single_post .widget_categories ul li a, .posts_sidbar ul li a{
  color: #666;
  font-weight: 400;
  line-height: 1.5;
}
.single_post .widget_categories ul li a, .posts_sidbar ul li a:hover{
  color: #00b500;
}
.single_post  .comment-meta {
    background: unset !important;
}
.comment-metadata a {
  color: #000;
}
.reply a {
  color: #00b500;
}
.single_post .comments-title {
  color: #000;
  font-weight: 500;
  line-height: 1.5;
  font-size: 18px;
  margin-bottom: 15px;
}
.single_post  #commentform label {
  color: #000;
  text-transform: capitalize;
  display: block;
  font-family: 'Jost', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #666;
  line-height: 1.75;
}

.single_post #commentform input, .single_post  #commentform textarea{
  transition: all .25s cubic-bezier(.645,.045,.355,1);
  width: 100%;
  outline: none;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
  color: #000;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  padding: 10px 15px;
  font-family: 'Jost', sans-serif;
}
.single_post #commentform input:focus, .single_post  #commentform textarea:focus{
    border-color: #000;
}
.single_post #wp-comment-cookies-consent{
    width: unset !important;
}
.single_post #commentform label{
    display: inline-block !important;
}
.single_post .form-submit input {
  display: inline-block;
  background: #000 !important;
  padding: 14px 25px;
  font-size: 14px;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  border-radius: 6px;
  border: 1px solid #000 !important;
  transition: all 0.3s;
  font-family: 'Jost', sans-serif;
  width: unset !important;
  cursor: pointer;
}
.single_post .form-submit input:hover{
    background: transparent !important;
    color: #000 !important;
}
li, a{
    outline: none !important;
}
.entry-content p, .single_description p{
  margin: 0 0 10px;
}
.entry-content, .single_description{
  color: #3c3c3c;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.6;
}
.entry-content a, .single_description a{
  color: #e9233e;
}
.entry-content h1, .entry-content h2, .single_description h1, .single_description h2{
    font-weight: 600;
    margin-bottom: 10px;
}
.entry-content h1, .single_description h1{
    font-size: 22px;
}
.entry-content h2, .single_description h2{
    font-size: 18px;
}
.entry-content h3, .entry-content h4, .entry-content h5, .single_description h3, .single_description h4, .single_description h5{
  margin-bottom: 10px;
  font-weight: 500;
}
.single_description ul, .single_description ol{
  margin: 0;
  padding-left: 15px;
}
.single_description h1, .single_description h2, .single_description h3, .single_description h4, .single_description h5{
  margin-top: 0;
}
.single_description ul li, .single_description ol li {
  margin: 5px 0;
}
/*/////////Single Event///////////////*/
.single_event_row{
  display: flex;
  align-items: flex-start;
  margin: 50px -15px;
}
.single_sidbar_col{
  width: 33.333333%;
  padding: 0 15px;
  position: sticky;
  top: 20px;
}
.single_event_col{
  width: 66.6666%;
  padding: 0 15px;
}
.info_sidebar{
  background: #fafafa;;
  padding: 20px;
  border-radius: 8px;
}
.single_event_image img{
  width: 100%;
  display: block;
  border-radius: 8px;
  object-position: center;
  object-fit: cover;
}
.single_event_content{
  background: #fff;
  padding: 20px 0 0 0;
}
.info_sidebar ul li .content span {
  font-weight: 600;
  color: #000;
}
.single_event_title{
  color: #000 !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;
  display: inline-block;
}
.event_detail{
  font-size: 22px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  margin: 0 0 10px;
}
.info_sidebar ul{
  margin: 0;
  padding: 0;
}
.info_sidebar ul li{
  display: flex;
  align-items: center;
  padding: 15px 0;
  border-top: 1px solid #0000001c;
}
.info_sidebar ul li .content{
  margin-left: 20px;
}
.icon_bg svg{
  width: 28px;
  height: 28px;
}
.info_sidebar ul li .content a{
  font-weight: 400;
  font-size: 14px;
  font-family: 'Poppins', sans-serif;
  margin: 0;
  display: block;
  color: #000;
}
/*///////////Archive-events/////////////*/
.wpem-container {
  max-width: 1500px;
  padding: 0 10px;
}
.wpem-main.wpem-event-listing-type-page .wpem-event-listing-type-page-title {
  margin: 0 0 20px !important;
}
.wpem-main.wpem-event-listing-type-page .event_listings .wpem-main.wpem-event-listings-header {
  display: none;
}
.wpem-main.wpem-event-listing-type-page .wpem-event-listing-type-page-title .wpem-heading-text{
  font-weight: 600;
  font-size: 30px;
  font-family: 'btbrik', sans-serif;
  margin: 0;
  display: block;
  color: #000;
}


.contact_form input, .contact_form textarea{
  transition: all .25s cubic-bezier(.645,.045,.355,1);
  width: 100%;
  outline: none;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 400;
  color: #000;
  border: 1px solid #d2d2d2;
  background-color: #fff;
  padding: 10px 15px;
  font-family: 'Outfit', sans-serif;
}
.contact_form input:focus, .contact_form textarea:focus{
  border-color: #000;
}
.contact_form label{
  color: #666;
  font-size: 15px;
  font-weight: 400;
}
.contact_form textarea{
  height: 100px;
}
.wpcf7 input[type="file"] {
  width: unset !important;
  border: unset !important;
  padding: unset !important;
}
.wpcf7-form br {
  display: none;
}
.wpcf7-form-control.wpcf7-date{
  width: unset;
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}
.contact_form .wpcf7-form-control.has-spinner.wpcf7-submit{
  background: #000;
  border-radius: 4px;
  border-color: #000;
  padding: 13px 30px;
  font-family: 'Outfit';
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;
  border: 2px solid #000;
  width: unset;
  cursor: pointer;
}
.contact_form .wpcf7-form-control.has-spinner.wpcf7-submit:hover{
  background: transparent;
  color: #000;
}
.contact_form .wpcf7-form p{
  margin-bottom: 15px;
}

/*////////////////////Mobile-Menu////////////*/
.menu_btn{
  cursor: pointer;
  line-height: 1;
}
#mobile_menu{
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 0px;
} 
body .mobile_menu.active{
    width: 350px !important;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
#close_mobile_menu {
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    line-height: 1;
}
#close_mobile_menu svg {
  fill: #fff;
}
.close_mobile_menu_outer {
    text-align: right;
    border-bottom: 1px solid #4a4a4a21;
    padding: 5px 14px;
}
#mobile_menu_nav {
    margin: 0;
    padding: 0;
}
#mobile_menu_nav ul {
  padding: 0 !important;
  margin: 0 !important;
}
#mobile_menu_nav li {
    list-style: none;
    padding-bottom: 15px;
}
#mobile_menu_nav li a {
  color: #fff;
  display: block;
  font-size: 15px;
  line-height: 1;
  font-weight: 400;
  position: relative;
  letter-spacing: 0.5px;
  padding: 13px 0;
  outline: none;
  text-decoration: none;
  font-family: "Outfit", Sans-serif;
}
#mobile_menu_nav li a:hover {
  color: #009300;
}
.mobile_menu_navigation {
    padding: 20px;
}
#mobile_menu_nav li {
    list-style: none;
    padding: 0px 0;
    border-bottom: 0px solid #333;
}
#mobile_menu_nav li .sub-menu li {
    padding: 0px 0;
    border-top: 0px solid #333;
    border-bottom: 0;
}
#mobile_menu_nav li.menu-item-has-children {
    padding-bottom: 0;
}
#mobile_menu li {
    position: relative;
    padding: 0;
    margin: 0;
}
#mobile_menu li .sub-menu li a {
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.5px;
  padding: 12px;
  background: transparent;
}
#mobile_menu li .sub-menu li a:hover {
  color: #009300;
}
#mobile_menu .sub-menu {
    margin: 0;
    padding: 0;
    display: none;
}
.page_overlay{
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.page_overlay.active {
  position: fixed;
  z-index: 22222;
  background-color: #000000b5;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 1;
  visibility: visible;
}
.cat_toggle_btn::before{
  display: inline-block;
  content: '';
  left: 0;
  right: 0;
  font-size: 14px;
  top: 0;
  line-height: 1;
  position: relative;
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  color: #fff;
}
.cat_toggle_btn {
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
}
.cat_toggle_btn:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}
.cat_toggle_btn.opened::before{
  content: '';
}

.gallery_slides .elementor-image-carousel-wrapper {
  padding: 0 100px;
}
.gallery_slides .swiper-slide {
  padding: 0 7px;
}
.gallery_slides .elementor-swiper-button{
  background: #003e19;
  border-radius: 100px;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.gallery_slides .swiper-slide .swiper-slide-inner {
  height: 800px;
  transition: all 0.5s;
}
.gallery_slides .swiper-slide.swiper-slide-active .swiper-slide-inner {
  height: auto;
  transition: all 0.5s;
}
.event_highlight_heading {
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  color: #000;
  font-family: 'BTBrik', sans-serif !important;
  margin: 0 0 10px;
  line-height: 1.3;
}
.event-gallery-wrapper{
  padding-bottom: 40px;
}